import { assert } from "../assert.js";

/**
 *
 * @param {number} v
 * @returns {number}
 */
export function uint8_to_float(v) {
    assert.isNumber(v, 'v');
    assert.lessThanOrEqual(v, 255);
    assert.greaterThanOrEqual(v, 0);

    return v / 255;
}
